#body {
	width: 100%;	
}
	


/* specific divs */

#open_main {
	width: 75%;
	background-color:#CCCCCC;
}

#breadcrumb {
border-bottom-color:#999999;
font-size:12px;
font-style:italic;
padding-left:50px;
}

#open_logo {
	width: 20%;
	border:thin;
	}
.rating_green {background-color:#66CC66;
padding-left:10px;
padding-bottom:20px;
color:#000000; 
}

.rating_yellow {background-color:#FFFF99;
color:#000000;
padding-left:10px;
padding-bottom:20px;
}

.rating_red {background-color:#CC0000;
color:#FFFFFF;
padding-left:10px;
padding-bottom:20px;
}

.na {background-color:#FFFFFF; 
color:#000000;
padding-left:10px;
padding-bottom:20px;
}

 

